<?php


if(($_POST['act']== 'delete_courses')) {
	$id_array = $_POST['course']; // return array
	$id_count = count($_POST['course']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query($dbc, "UPDATE `courses` SET status = 2, date_trashed = NOW() WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=view_courses&is=Successfully Deleted"); // redirent after deleting
}
?>
